#

## caption

Configures the titlebar of the GUI wrapper on a layout window

### Usage:

> caption layoutwindow

> > where layoutwindow is the Tk pathname of the layout window (not the top-level frame).

### Summary:

> The caption command is used by the GUI wrapper script and is normally not a user command. It configures the titlebar of the wrapper frame in a way that is similar to the titlebar in the original (non-Tcl, non-GUI) versions of magic. The style and contents of the titlebar may be changed by redefining this procedure in Tcl.

### Implementation Notes:

> caption is implemented as a Tcl script in the GUI wrapper.

### See Also:

> windowcaption

Return to command index

Last updated: March 7, 2020 at 1:06pm